@charset "utf-8";
html, body, span, div, p, a, table, tbody, td, h1, h2, h3, img, form, font, strong, b, i, dl, dt, dd, ol, ul, li, dl, dd, dt, iframe, label, blockquote, input, button {padding:0; margin:0;list-style: none;}



a {color:#666;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover, a:active, a:focus {color:#f60;}
input,button,select,textarea{outline:none}
textarea{resize:none}
/* 幻灯开始*/
#imgshow_mask{width:100%; position:absolute; z-index:1; background:url(../images/imgshow_mask.png) repeat-x 0 0; height:27px;}
.bannerbg {height:400px; overflow:hidden;}
#imageShow{ clear:both;border-bottom:1px solid #fff;}
#imageShow .imagebg{height:400px; overflow:hidden; position:relative;}
#imageShow .imagebg li { height: 400px; overflow: hidden; position:absolute; top:0; left:0; width:100%; display:block; filter:alpha(opacity=0); opacity: 0;}
.banner {margin:0 auto;width:960px;height:400px;position:relative;overflow:hidden;}
.btn_home_down {width:195px;height:62px;position:absolute;top:296px;left:36px;cursor:pointer;background:url(../images/btn_home_down.png);}
.btn_home_android {width:195px;height:62px;position:absolute;top:296px;left:240px;cursor:pointer;background:url(../images/home/btn_home_android.png);} 


.scrollbg {height:80px;background:#f4f4f4 url(../images/scroll_bg.png) 0 100% repeat-x;}
.scroll {margin:0 auto;width:960px;height:76px;position:relative;}
.s_pre, .s_next {display:block;width:48px;height:76px;position:absolute;}
a.s_pre {background:url(../images/arrow_l.png);top:4px;left:0;}
a.s_pre:hover {background:url(../images/arrow_l_on.png);}
a.s_next {background:url(../images/arrow_r.png);top:4px;right:0;}
a.s_next:hover {background:url(../images/arrow_r_on.png);}
.outScroll_pic{  height: 76px;margin-left: 70px;overflow: hidden;position:relative;width:822px; top:2px;}
.outScroll_pic .scroll_pic{position:absolute}
.scroll_pic {margin:0 auto;width:4000px; height:76px; }
.scroll_pic li {float:left;float: left; height: 65px;width: 145px; margin: 5px 9px; _margin:5px 14px 5px 4px;cursor:pointer;  background:#000;}
.scroll_pic li img {filter:alpha(opacity=70);-moz-opacity:0.7;opacity: 0.7;}
.scroll_pic li:hover img,.scroll_pic li:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.current {
	width:144px;
	height:65px;
	border:2px solid #0099FF;
	background:url(../images/arrow_on.png) 50% -4px no-repeat;
	z-index:10;
	position:absolute;
	top:5px;
	left:0;
	background-image: url(../images/arrow_on.png);
}
.currently img {filter:alpha(opacity=100)!important;-moz-opacity:1!important;opacity:1!important;}
/* 幻灯结束*/
